<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/activity_about_us_logo_imv"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:visibility="gone"
            android:layout_marginBottom="20dp"
            android:layout_marginTop="20dp" />

        <TextView
            android:id="@+id/activity_about_us_tv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal"
            android:padding="14dp" />
    </LinearLayout>
</ScrollView>